.contact-info-box {
  margin: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  padding-top: 15px;
}

.contact-info-box article {
  background: #fff;
  padding: 15px;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
  transition: 0.35s;
  position: relative;
}

.contact-info-box article:hover {
  transform: translateY(-6px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

/*MÔ TẢ LIÊN HỆ*/
.mota-lienhe {
  text-align: center;
  font-size: 16px;
  font-style: italic;
  padding-bottom: 20px;
  color: #000;
}

/* ICON */

.contact-info-box i {
  width: 50px;
  height: 50px;
  background: #b48202;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 26px;
  margin: auto;
  margin-bottom: 15px;
  transition: 0.3s;
}

.contact-info-box article:hover i {
  background: #ffffff;
  border: 1px solid #b48202;
  color: #b48202;
}

/* TITLE */

.contact-info-box h4 {
  color: #334a1b;
  font-size: 20px;
}

/* TEXT */

.contact-info-box p {
  color: #444;
  font-weight: 600;
  margin-bottom: 0;
}

/* MOBILE */

@media (max-width: 768px) {
  .contact {
    max-width: 90% !important;
  }

  .contact-info-box {
    grid-template-columns: 1fr;
  }

  .contact-info-box article {
    padding: 25px;
  }

  aside h3 {
    font-size: 18px !important;
  }
}

/* SECTION */

.contact {
  max-width: 80%;
  margin: auto;
  padding: 40px 0px;
}

.contact1 {
  max-width: 80%;
  margin: auto;
  padding: 0 0 60px 0px;
}

/* TITLE */

header h1 {
  text-align: center;
  font-size: 32px;
  color: #334a1b;
}

header strong {
  color: #334a1b;
}

/* GRID */

.contact-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: flex-start;
}

/* INFO */

aside {
  background: #fff;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  line-height: 1.7;
}

aside h3 {
  color: #b48202;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 24px;
  line-height: 35px;
}

aside p {
  margin-bottom: 10px;
  display: flex;
  gap: 10px;
  align-items: flex-start;
  color: #000;
}

aside i {
  color: #334a1b;
  margin-top: 4px;
}

/* MOBILE */

@media (max-width: 768px) {
  header h1 {
    font-size: 24px;
  }

  .contact-grid {
    grid-template-columns: 1fr;
  }

  fieldset {
    grid-template-columns: 1fr;
  }

  .captcha {
    grid-template-columns: 1fr;
  }

  button {
    padding: 12px;
  }

  .contact1 {
    max-width: 100% !important;
    padding: 0 0 50px 0px !important;
  }
}
